<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


 <name type="string">gate</name>

 <readable-name type="string">At gate</readable-name>
 <description>The instruments are prepared, APU is running. Fuel: from last session.</description>

 <localized>
  <ru>
   <readable-name type="string">Заправка/загрузка</readable-name>
   <description>Приборы подготовлены, ВСУ работает. Остаток топлива: из прошлого сеанса.</description>
  </ru>
 </localized>


 <overlay>

  <!-- SIC These can't go to Nasal because of delays. -->
  <fdm>
   <jsbsim>

    <fcs>
     <panel>
      <switch>
       <cone type="float">3</cone>
      </switch>
     </panel>
    </fcs>

    <simulation>
     <settings>
      <hotstart-avionics>1.0</hotstart-avionics>
      <hotstart-engines>0.0</hotstart-engines>
      <hotstart-hydr>1.0</hotstart-hydr>
      <hotstart-APU>1.0</hotstart-APU>
     </settings>
    </simulation>
   </jsbsim>
  </fdm>

  <engines>
   <engine n="4">
    <running type="bool">true</running>
   </engine>
  </engines>

  <nasal>
   <overlay>
    <file>Nasal/Tu-144D-overlay.nas</file>
   </overlay>
  </nasal>

 </overlay>


</PropertyList>
